﻿
.div-circles {
    text-align: center;
    float: left;
    margin-left: 5px;
}

.dotred {
    height: 15px;
    width: 15px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    border: solid 1px darkgray;
}

.dotOrange {
    height: 15px;
    width: 15px;
    background-color: #ff7700;
    border-radius: 50%;
    display: inline-block;
    border: solid 1px darkgray;
    margin-left: 3px;
    margin-right: 3px;
}

.dotYellow {
    height: 15px;
    width: 15px;
    background-color: yellow;
    border-radius: 50%;
    display: inline-block;
    border: solid 1px darkgray;
    margin-left: 3px;
    margin-right: 3px;
}

.dotGreen {
    height: 15px;
    width: 15px;
    background-color: green;
    border-radius: 50%;
    display: inline-block;
    border: solid 1px darkgray;
    margin-left: 3px;
    margin-right: 3px;
}

.transparent {
    opacity: 0.4;
    border: none !important;
}

.div-icon {
    float: right;
    padding-left: 30px;
    max-width: 30px;
}

.imgIcon {
    max-width: 25px;
    max-height: 25px;
}

.circle {
    -webkit-animation: glowing 1300ms infinite;
    -moz-animation: glowing 1300ms infinite;
    -o-animation: glowing 1300ms infinite;
    animation: glowing 1300ms infinite;
}
@-webkit-keyframes glowing {
    0% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }

    50% {
        -webkit-box-shadow: 0 0 5px black;
    }

    100% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }
}
@keyframes glowing {
    0% {
        box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        box-shadow: 0 0 5px black;
    }

    100% {
        box-shadow: 0 0 1px #bfbfbf;
    }
}



.circleRed {
    -webkit-animation: glowingRed 1300ms infinite;
    -moz-animation: glowingRed 1300ms infinite;
    -o-animation: glowingRed 1300ms infinite;
    animation: glowingRed 1300ms infinite;
}
@-webkit-keyframes glowingRed {
    0% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }

    50% {
        -webkit-box-shadow: 0 0 5px Red;
    }

    100% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }
}
@keyframes glowingRed {
    0% {
        box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        box-shadow: 0 0 5px Red;
    }

    100% {
        box-shadow: 0 0 1px #bfbfbf;
    }
}

.circleRedSmall {
    -webkit-animation: glowingRed 1300ms infinite;
    -moz-animation: glowingRed 1300ms infinite;
    -o-animation: glowingRed 1300ms infinite;
    animation: glowingRed 1300ms infinite;
}

@-webkit-keyframes glowingRed {
    0% {
        -webkit-box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        -webkit-box-shadow: 0 0 3px Orange;
    }

    100% {
        -webkit-box-shadow: 0 0 1px Red;
    }
}

@keyframes glowingRed {
    0% {
        box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        box-shadow: 0 0 3px Orange;
    }

    100% {
        box-shadow: 0 0 1px Red;
    }
}



.circleGreen {
    -webkit-animation: glowingGreen 1300ms infinite;
    -moz-animation: glowingGreen 1300ms infinite;
    -o-animation: glowingGreen 1300ms infinite;
    animation: glowingGreen 1300ms infinite;
}
@-webkit-keyframes glowingGreen {
    0% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }

    50% {
        -webkit-box-shadow: 0 0 5px green;
    }

    100% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }
}
@keyframes glowingGreen {
    0% {
        box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        box-shadow: 0 0 5px green;
    }

    100% {
        box-shadow: 0 0 1px #bfbfbf;
    }
}



.circleYellow {
    -webkit-animation: glowingYellow 1300ms infinite;
    -moz-animation: glowingYellow 1300ms infinite;
    -o-animation: glowingYellow 1300ms infinite;
    animation: glowingYellow 1300ms infinite;
}
@-webkit-keyframes glowingYellow {
    0% {
        -webkit-box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        -webkit-box-shadow: 0 0 5px yellow;
    }

    100% {
        -webkit-box-shadow: 0 0 1px #bfbfbf;
    }
}
@keyframes glowingYellow {
    0% {
        box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        box-shadow: 0 0 5px yellow;
    }

    100% {
        box-shadow: 0 0 1px #bfbfbf;
    }
}

.circleOrange {
    -webkit-animation: glowingOrange 1300ms infinite;
    -moz-animation: glowingOrange 1300ms infinite;
    -o-animation: glowingOrange 1300ms infinite;
    animation: glowingOrange 1300ms infinite;
}

@-webkit-keyframes glowingOrange {
    0% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }

    50% {
        -webkit-box-shadow: 0 0 5px Orange;
    }

    100% {
        -webkit-box-shadow: 0 0 3px #bfbfbf;
    }
}

@keyframes glowingOrange {
    0% {
        box-shadow: 0 0 1px #bfbfbf;
    }

    50% {
        box-shadow: 0 0 5px Orange;
    }

    100% {
        box-shadow: 0 0 1px #bfbfbf;
    }
}




    .circleCam::before {
        animation: mymove 2s infinite;
        position: absolute;
        background-color: #ff7700
    }

@-webkit-keyframes mymove {
    50% {
        transform: scale(2);
        opacity: 0
    }

    100% {
        transform: scale(2);
        opacity: 0
    }
}




/*Image Gallary Canvas*/
.gallery-box {
    position: relative;
    overflow: hidden;
    border: 1px solid transparent;
    margin-bottom: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    padding: 8px
}

    .gallery-box::before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        height: 0;
        background-color: var(--vz-card-bg-custom);
        -webkit-transition: all .4s;
        transition: all .4s
    }

    .gallery-box .gallery-container {
        position: relative;
        overflow: hidden;
        border-radius: 4px
    }

        .gallery-box .gallery-container a {
            display: block
        }

        .gallery-box .gallery-container .gallery-overlay {
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            opacity: 0;
            background: -webkit-gradient(linear,left top,left bottom,color-stop(10%,rgba(0,0,0,0)),color-stop(60%,rgba(0,0,0,0)),to(rgba(0,0,0,.5)));
            background: linear-gradient(180deg,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 60%,rgba(0,0,0,.5) 100%);
            visibility: hidden;
            overflow: hidden;
            -webkit-transition: all .4s ease-in-out 0s;
            transition: all .4s ease-in-out 0s;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            width: 100%;
            -webkit-box-align: end;
            -ms-flex-align: end;
            align-items: flex-end;
            padding: 16px
        }

            .gallery-box .gallery-container .gallery-overlay .overlay-caption {
                color: #fff;
                margin: 0;
                font-size: 16px
            }

    .gallery-box .gallery-img {
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out
    }

    .gallery-box .box-content {
        position: relative
    }

        .gallery-box .box-content .title {
            font-size: 14px;
            margin-bottom: 4px;
            display: none
        }

        .gallery-box .box-content .post {
            margin: 0;
            -webkit-transition: all .2s;
            transition: all .2s;
            color: #878a99
        }

    .gallery-box:hover::before {
        height: 100%
    }

    .gallery-box:hover .box-content {
        bottom: 0
    }

        .gallery-box:hover .box-content .post {
            opacity: 1
        }

    .gallery-box:hover .gallery-overlay {
        opacity: 1;
        visibility: visible
    }

.gallery-light .gallery-box::before {
    background-color: var(--vz-light)
}